# Status: OK

# Joint_stocks

# Description
Bestudeer het bijgeleverde Joint_stocks bestand. Kun jij het adres/locatie van de geheime functie achterhalen? 

Tools: Ghidra en Objdump

Flag = JCR(0000....)